<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginStart="22dp"
    android:layout_marginEnd="22dp"
    android:paddingTop="10dp"
    android:paddingBottom="10dp"
    android:background="@drawable/shape_dialog_step"
    android:paddingStart="12dp"
    android:paddingEnd="12dp"
    tools:context="com.photo.keyboard.themes.pager.DialogEnable">


    <TextView
        android:id="@+id/title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="10dp"
        android:drawablePadding="5dp"
        android:gravity="center"
        android:lineSpacingExtra="5dp"
        android:text="@string/text_more_feature"
        android:textColor="@color/black"
        android:textSize="17sp"
        app:drawableStartCompat="@mipmap/smaile_left"
        app:drawableEndCompat="@mipmap/smaile_right" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@id/title"
        android:layout_marginTop="26dp"
        android:orientation="horizontal"
        android:paddingStart="10dp"
        android:paddingEnd="10dp"
        android:paddingBottom="8dp">

        <TextView
            android:id="@+id/id_step1"
            android:layout_width="0dp"
            android:layout_height="43dp"
            android:layout_weight="1"
            android:background="@drawable/selector_key"
            android:gravity="center"
            android:text="@string/text_step1_select"
            android:textColor="@color/black"
            android:textSize="15sp" />


        <TextView
            android:id="@+id/id_step2"
            android:layout_width="0dp"
            android:layout_height="43dp"
            android:layout_marginStart="12dp"
            android:layout_weight="1"
            android:background="@drawable/selector_key"
            android:gravity="center"
            android:text="@string/text_step1_eanble"
            android:textColor="@color/black"
            android:textSize="15sp" />
    </LinearLayout>

</RelativeLayout>